html { 
	overflow: -moz-scrollbars-vertical;
}

body { 
	text-align: center; 
	background: #fff;
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	color: #222;
}


a {
	text-decoration: none;
	color: #f00;
}
a:hover {
	color: #000;
}
a:focus {
	outline: none;
}

hr {
	border: 0;
	border-top: 1px dotted #222;
	height: 0;

	clear: both;
}

.clear {
	clear: both;
}
.highlight {
	background: #eee;
}

.big{
	font-size: 16px;
	line-height: 25px;
}
	
.italic{
	font-style: italic;
}

.right {
	float: right;
}

input {
	border: 1px solid #aaa;
	padding: 2px;
}
	
	input.submit{
		background-color: #f00;
		margin: 6px 0;
		padding: 4px 6px;
		color: #fff;
		border: 0;
		cursor: pointer;
	}
	input.submit:hover{
		background-color: #000;
	}
	
#container {
	clear: both;
	margin: auto;
	position: relative;
	text-align: left;
	width: 960px;
}

#header {
	position: relative;
	clear: both;
}

	#header #nav {
		float: right;
	}
	
		#header #nav li {
			float: left;
		}

.content {
	line-height: 20px;
}

	.content h1 {
		font-size: 40px;
		padding: 16px 0 22px 0;
		color: #000;
	}
	.content h2 {
		font-size: 24px;
		padding: 10px 0 16px 0;
		color: #000;
	}
	.content h3, .content h4 {
		font-size: 13px;
		font-weight: bold;
		padding: 10px 0 4px 0;
		color: #000;	
	}
	.content p {
		padding-bottom: 20px;
	}
	
	.content li {
		padding-left: 0px;
		margin-left: 21px;
		list-style:square;
	}
	
	.block {
		padding: 10px;
		float: left;
		margin: 5px 0;
	}
		.s1_1 {
			width: 940px;
		}
		.s1_2 {
			width: 460px;
		}
		.s1_3 {
			width: 300px;
		}
		.s2_3 {
			width: 620px;
		}
		.s1_4 {
			width: 220px;
		}
		.s3_4 {
			width: 700px;
		}
	
#footer {
	position: relative;
	clear: both;
}
